/* CSS Document */
body, td, th, p, li, ul {
	font-family: Arial;
	font-size: 12px;
	color:#000000;
}

h1,h2,h3,h4  {
	font-family: Arial, Verdana, Arial, sans-serif;
	font-weight: bold;
    color:#000000;
	
}

.style1 {color: #FFFFFF}

.PageHeaderBlue {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color:#657394;
}

.PageHeaderBlack {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	color:#000000;
}


.PageHeaderGray {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	color:#666666;
}

.SecondaryHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}



.SecondaryHeader ul li a, ul li a:visited, ul li a:active {	
color:#000099;
text-decoration:none;
}

.SecondaryHeader ul li a:hover {	
color:#D98200;
	text-decoration:underline;
}



.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000;
}

.largetext-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}

.largetextBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}

/*.cool hr {
	background-attachment: fixed;
	background-image: url(../../images/menuline_horizontal.gif);
	background-repeat: no-repeat;
	background-position: 550px 2px;
}
*/
hr {
	border: 1px solid #CCCCCC;
	
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-attachment:fixed;
	/*border: 1px solid #CCCCCC;*/
}

/* a {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: normal;	
color:#000066;
text-decoration:none;
}
*/


a:link, a:visited, a:active {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: normal;	
color:#000099;
text-decoration:none;
}

a:hover {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: normal;	
color:#D98200;
	text-decoration:underline;
}


.more a:link, .more a:visited, .more a:active {
	font-family:Arial, Verdana;
	font-size:8px;
	font-weight:bold;
color:#000099;
	text-decoration:none;
}
.more a:hover {
	font-family:Arial, Verdana;
	font-size:8px;
	font-weight:bold;
	color:#D98200;
	text-decoration:underline;
}
.footer{
	font-family: Arial, Verdana;
	font-size:12px;
	color:#000066;
	font-weight:bold;
}

.footer a:link, .footer a:visited, .footer a:active {
	text-decoration:none;
}
.footer a:hover {
	color:#D98200;
	text-decoration:underline;
}

.txtbreadcrumbs{
	font-family:Arial, verdana;
	font-size:11px;
	color:#666666;
	padding-left:2px;

}
.txtbreadcrumbs a:link, .txtbreadcrumbs a:visited, .txtbreadcrumbs a:active {
	font-family:Arial, verdana;
	font-size:11px;
	color:#666666;
	text-decoration:underline;
	padding-left:2px;
}

.txtbreadcrumbs a:hover {
	font-family:Arial, verdana;
	font-size:11px;
	color:#D98200;
	text-decoration:none;
	padding-left:2px;
	
}

.contentNormal{
font-family: Arial, Verdana;
font-size: 12px;
font-weight: normal;
color: #214785;
}
.contentNormal_black, td {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.contentNormal_red {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.contentNormal_red_noBold {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}

.contentNormal_black a:link, .contentNormal_black a:visited, .contentNormal_black a:active {
	color:#000099;
font-size: 12px;
	text-decoration:none;
}

.contentNormal_black a:hover {
	color:#D98200;
	text-decoration:underline;
}



.contentBold_blue a:link,.contentBold_blue a:visited,.contentBold_blue a:active {
	color:#000099;
	text-decoration:none;
}

.contentBold_blue a:hover {
	color:#D98200;
	text-decoration:underline;
}

.contentBold {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: bold;
color: #214785;
}

.contentBold_red {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: bold;
color: #FF0000;
}

.contentBold_white {
font-family: Arial, Verdana;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}

.contentBold_black {
font-family: arial;
font-size: 12px;
font-weight: bold;
color: #000000;
}

.contentBold_orange {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color:#D98200;
}

.contentBold_red {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color:red;
}

.contentBold_big_red {
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color:red;
}

.contentBold_big_orange {
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color:#D98200;
}

.contentBold_coolBlue {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0B46A8;
}

.contentBold_coolBlue a:link ,.contentBold_coolBlue a:visited, .contentBold_coolBlue a:active{	
	text-decoration:none;
}

.contentBold_coolBlue a:hover {
	color:#D98200;
	text-decoration:underline;
}

/*li {
	list-style-position: outside;
	list-style-image: url(images/bullet_gray.png);
	list-style-type: none;	
}
*/


#Layer1 {
	position:absolute;
	left:129px;
	top:76px;
	width:89px;
	height:18px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:873px;
	top:843px;
	width:59px;
	height:14px;
	z-index:1;
}




.txtSearch {
	border: 1px solid #FFFFFF;
	font-family: Arial, Verdana;
	font-size: 9px;
	font-weight: normal;
	color:#000000;
}

.commute_calc_table {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 2px;
	padding: 2px;
	width: auto;
}

.savings_calculator {
	background-color: #FFFFFF;
	width: 633;
	height:585;
	background-image:url(images/commute-calculator-background2.png);
	background-repeat:no-repeat;
margin: 0px;
}
.site_text
{
	font-family: Arial, Verdana, Arial, sans-serif;
	font-size: 12px;
	color:#000000;
	}
	
.calendar_cool {
	background-attachment: fixed;
	background-image: url(images/calendar_back.png);
	background-repeat: no-repeat;
	height: 215px;
}
.Jobs1_ButtonFind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color: #CCCCCC;
	border: 1px solid #999999;
}

littlelisttext {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px;
 font-weight: bold;
}
.littlelisttext a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color:#0000ff;
 line-height: 11px;
}
.littlelisttext a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px;
}
.littlelisttext a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color:#A64F00;
 line-height: 11px;
}
.littlelisttext a:active {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px; 
}
.littlelisttextcolor {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px;
 font-weight: bold;
 color:Gray;
}

/*===============================Hover Table=====================================*/
#gradient-style-CMS
{
	font-family: "arial","verdana", Sans-Serif;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}
#gradient-style-CMS th
{
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	background: url('images/gradhead_cms.png') repeat-x;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	color: #666666;
}
#gradient-style-CMS td
{
	padding: 3px; 
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
	border-top: 1px solid #CCCCCC;
	background: url('images/gradback_cms.png') repeat-x;
}
#gradient-style-CMS tfoot tr td
{
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
}
#gradient-style-CMS tbody tr:hover td
{
	background: url('images/gradhover_cms.png') repeat-x;
	color: #000000;
}

#gradient-style-CMS th
{
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	background: url('images/gradhead_cms.png') repeat-x;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
}
#gradient-style-CMS td
{
	padding: 3px; 
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
	border-top: 1px solid #CCCCCC;
	background: url('images/gradback_cms.png') repeat-x;
}
#gradient-style-CMS tfoot tr td
{
	font-size: 10px;
	color: #666666;
	background-color: #666666;
}
#gradient-style-CMS tbody tr:hover td
{
	background: url('images/gradhover_cms.png') repeat-x;
	color: #999999;
}
.gradient-odd
{
	background: #000000;
}
.gradient-even
{
	background: #e8edff;
}


/*===============================No Hover Table=====================================*/
#gradient-style-CMS-noHover
{
	font-family: "arial","verdana", Sans-Serif;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}
#gradient-style-CMS-noHover th
{
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	background: url('images/gradhead_cms.png') repeat-x;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	color: #666666;
}
#gradient-style-CMS-noHover td
{
	padding: 3px; 
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
	border-top: 1px solid #CCCCCC;
	background: #e8edff url('images/gradback_cms.png') repeat-x;
}
#gradient-style-CMS-noHover tfoot tr td
{
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
}
#gradient-style-CMS-noHover tbody tr:hover td
{
background-color: #666666;
}

#gradient-style-CMS-noHover th
{
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	background: url('images/gradhead_cms.png') repeat-x;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
}
#gradient-style-CMS-noHover td
{
	padding: 3px; 
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
	border-top: 1px solid #CCCCCC;
	background: url('images/gradback_cms.png') repeat-x;
}
#gradient-style-CMS-noHover tfoot tr td
{
	font-size: 10px;
	color: #666666;
	background-color: #666666;
}
#gradient-style-CMS-noHover tbody tr:hover td
{
background-color: #666666;
}

.gradient-style-CMS

{

            font-family: "arial","verdana", Sans-Serif;

            font-size: 12px;

            text-align: left;

            border-collapse: collapse;

            border: 1px solid #cccccc;

}

.gradient-style-CMS th

{

            font-size: 11px;

            font-weight: bold;

            padding: 3px;

            background: url('images/gradhead_cms.png') repeat-x;

            border-top: 1px solid #ffffff;

            border-bottom: 1px solid #ffffff;

            color: #666666;

}

 

.gradient-style-CMS td

{

            padding: 3px; 

            border-bottom: 1px solid #CCCCCC;

            color: #333333;

            border-top: 1px solid #CCCCCC;

            background: url('images/gradback_cms.png') repeat-x;

}

 

.gradient-style-CMS tfoot tr td

{

            font-size: 12px;

            color: #333333;

            background-color: #CCCCCC;

}

 

.gradient-style-CMS tbody tr:hover td

{

            background: url('images/gradhover_cms.png') repeat-x;

            color: #000000;

}

 

.gradient-style-CMS th

{

            font-size: 12px;

            font-weight: bold;

            padding: 3px;

            background: url('images/gradhead_cms.png') repeat-x;

            border-top: 1px solid #cccccc;

            border-bottom: 1px solid #CCCCCC;

            color: #333333;

}

.gradient-style-CMS td

{

            padding: 3px; 

            border-bottom: 1px solid #CCCCCC;

            color: #333333;

            border-top: 1px solid #CCCCCC;

            background: url('images/gradback_cms.png') repeat-x;

}

.gradient-style-CMS tfoot tr td

{

            font-size: 10px;

            color: #666666;

            background-color: #666666;

}

.gradient-style-CMS tbody tr:hover td

{

            background: url('images/gradhover_cms.png') repeat-x;

            color: #999999;

}

.replacementViewTrip {
  width: 150px;
  height: 20px;
  background: transparent url(images/btn_viewTrip.jpg) no-repeat center top;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
  border:none;
}
.replacementSchedule {
  width: 150px;
  height: 20px;
  background: transparent url(images/btn_getSchedule.jpg) no-repeat center top;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
  border:none;
}

.header-image {
background:url(images/new-header-cms.png) no-repeat;
height:67;
width:967;

}

.header{
	font-family: Arial, Verdana;
	font-size:10px;
	color:#999999;
	font-weight:bold;
	padding-right:25px;
	padding-top:5px;
	
}

.header a:link, .header a:visited, .header a:active {
	text-decoration:none;
	font-family: Arial, Verdana;
font-weight:bold;
	font-size:10px;
	color:#fff;
}
.header a:hover {
	color:#D98200;
	text-decoration:underline;
}

.header-repeater {
background:url(images/header-repeater.png);
background-repeat:repeat-x;
height:67;
width:6px;
}

.header-image-right {
background:url(images/header-right-side.png) no-repeat;
height:67;
width:630px;
}

.header-image-rightsub {
background:url(images/header-right-side-shadowed.png) no-repeat;
height:67;
width:630px;
}

.page-repeater {
background:url(images/page-repeater-updated.png);
background-repeat:repeat-y;
}

.QL-repeater {
background:url(images/vertical-bar1.png);
background-repeat:repeat-y;
}

.red-line-divider-repeater {
background:url(images/next3trips/red-divider.png);
background-repeat:repeat-x;
height:20px;	
}

.gold-line-divider-repeater {
background:url(images/next3trips/gold-divider.png);
background-repeat:repeat-x;
height:20px;	
}

.blue-line-divider-repeater {
background:url(images/next3trips/blue-divider.png);
background-repeat:repeat-x;
height:20px;	
}

.green-line-divider-repeater {
background:url(images/next3trips/green-divider.png);
background-repeat:repeat-x;
height:20px;	
}

.red-line-background {
background:url(images/next3trips/red-line-destination.png);
background-repeat:repeat-x;
height:20px;	
}

.gold-line-background {
background:url(images/next3trips/gold-line-destination.png);
background-repeat:repeat-x;
height:20px;	
}

.blue-line-background {
background:url(images/next3trips/blue-line-destination.png);
background-repeat:repeat-x;
height:20px;	
}

.green-line-background {
background:url(images/next3trips/green-line-destination.png);
background-repeat:repeat-x;
height:20px;	
}